/* CSS Document */
	.contentinner {max-width:740px}
	#right {margin-left:205px; padding: 20px; max-width:700px;}

	#homepage-products a.container {width:31%;}
	#homepage-products a.container:nth-of-type(odd) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(even) {margin:1em 0 1em 2%;}
	#homepage-products a.container:nth-of-type(3n-2) {	margin-left: 0 ;	}
	#homepage-products a.container {height:312px; overflow:hidden;}
